Subject: Re: bug#43480: 27.1; Default font size not saving on Mac
From: Alan Third <[email-masked]>
To: Germain Le Chapelain <[email-masked]>
Cc: Eli Zaretskii <[email-masked]>, [email-masked]
Date: Tue, 22 Sep 2020 13:43:24 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Sep 18, 2020 at 09:38:31AM -0700, Germain Le Chapelain wrote:
> 
> > It's actually down to the way the font picker on macOS is implemented,
> > I believe. I've tried in the past to work out how to make it match the
> > other terms, but have had no luck.
> > 
> > Although a quick search shows David Reitter provided some code before:
> > 
> >    https://lists.gnu.org/archive/html/bug-gnu-emacs/2009-04/msg00704.html
> > 
> > I've no idea if that works.
> 
> Yes it does!
> 
> I am saved!  Ty kindly all!

Although I'm not 100% sure what that code is doing (Customize is
completely foreign to me) I've pushed the code to master under David's
name:

c5c29a9f0f60321304125a1f3b991ce724d868cc
Author:     David Reitter <[email-masked]>
AuthorDate: Tue Sep 22 13:38:16 2020 +0100
Fix font-panel on NS (bug#43480)

So I'm closing this bug (and I guess the millions of merged bugs we've
accrued over the years).
-- 
Alan Third